@media (orientation: landscape) {
    h1{
        margin-bottom: 1%;
        font-family: venus-bold;
    }
    
    .carre{
        padding-top: 7vw;
        position: relative;
        margin-left: 5vw;
        margin-right: 5vw;
        margin-bottom: 5vw;
    
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .carre .objet-image{
        height: 80vh;
        margin-right: 2vw;
    }
    
    .carre .objet-image img{
        height: 100%;
    }
    
    .carre .objet-texte{
        width: 30%;
    }
    
    .portrait{
        padding-top: 7vw;
        position: relative;
        margin-left: 5vw;
        margin-right: 5vw;
        margin-bottom: 5vw;
    
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .portrait .objet-image{
        height: 80vh;
        margin-right: 2vw;
    }
    
    .portrait .objet-image img{
        height: 100%;
    }
    
    .portrait .objet-texte{
        width: 30%;
    }
    
    .paysage{
        padding-top: 7vw;
        position: relative;
        margin-left: 5vw;
        margin-right: 5vw;
        margin-bottom: 5vw;
    
        display: flex;
        flex-direction: column;
    }
    
    .paysage .objet-image{
        width: 100%;
    }
    
    .paysage .objet-image img{
        width: 80%;
    }
    
    .paysage .objet-texte{
        width: 80%;
    }
    
    
}

@media (orientation: portrait) {
    h1{
        margin-bottom: 1%;
        font-family: venus-bold;
        font-size: 7vw !important;
    }
    
    .carre{
        padding-top: 25vw;
        position: relative;
        margin-left: 5vw;
        margin-right: 5vw;
        margin-bottom: 5vw;
    
        display: flex;
        flex-direction: column;
    }
    
    .carre .objet-image{
        width: 100%;
        margin-right: 2vw;
    }
    
    .carre .objet-image img{
        width: 100%;
    }
    
    .carre .objet-texte{
        width: 30%;
        margin-top: 5vw;
    }
    
    .portrait{
        padding-top: 7vw;
        position: relative;
        margin-left: 5vw;
        margin-right: 5vw;
        margin-bottom: 5vw;
    
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .portrait .objet-image{
        height: 80vh;
        margin-right: 2vw;
    }
    
    .portrait .objet-image img{
        height: 100%;
    }
    
    .portrait .objet-texte{
        width: 100%;
    }
    
    .paysage{
        padding-top: 25vw;
        position: relative;
        margin-left: 5vw;
        margin-right: 5vw;
        margin-bottom: 5vw;
    
        display: flex;
        flex-direction: column;
    }
    
    .paysage .objet-image{
        width: 100%;
    }
    
    .paysage .objet-image img{
        width: 100%;
    }
    
    .paysage .objet-texte{
        width: 100%;
    }
    
    
}
